Subject: bug#7024: Emacs doesn't start with custom font

From: Kenichi Handa <[email-masked]>
Date: Mon, 13 Sep 2010 09:42:50 +0900

In article <[email-masked]>, Fabrice DELENTE <[email-masked]> writes:

> I use emacs with a customized lutRS12.pcf file, to have many more glyphs for
> my needs.

> It has worked ok for a long time. But lately I tried adding a new glyph, and
> then emacs refused to start, saying that

> Variable binding depth exceeds max-specpdl-size    

> Removing the offending glyph makes emacs start again.

> I have tried setting max-specpdl-size to 2000, but the error is still there.

> Setting debug-on-error to t doesn't give anything additional info.

Please send me the original lutRS12.bdf and your modified
lutRS12.bdf.  And, tell me how you use that font in Emacs;
by "emacs -fn FONTNAME"?, or by using the command
set-default-font?

---
Kenichi Handa
[email-masked]